<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'id', version '2.3'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Pilih apakah akan melakukan pencadangan otomatis atau tidak. Jika manual dipilih, cadangan otomatis hanya dimungkinkan melalui skrip CLI cadangan otomatis. Ini dapat dilakukan secara manual pada baris perintah atau melalui cron.';
$string['autoactivedisabled'] = 'Dinonaktifkan';
$string['autoactiveenabled'] = 'Diaktifkan';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Jadwal';
$string['automatedbackupschedulehelp'] = 'Pilih hari dalam seminggu untuk melakukan backup otomatis.';
$string['automatedbackupsinactive'] = 'Pencadangan otomatis tidak diaktifkan oleh admin situs';
$string['automatedbackupstatus'] = 'Status jadual backup';
$string['automatedsettings'] = 'Setelan pencadangan otomatis';
$string['automatedsetup'] = 'Setel pencadangan otomatis';
$string['automatedstorage'] = 'Penyimpanan pencadangan otomatis';
$string['automatedstoragehelp'] = 'Pilih lokasi penyimpanan cadangan yang Anda inginkan saat dibuat secara otomatis.';
$string['backupactivity'] = 'Aktivitas pencadangan: {$a}';
$string['backupcourse'] = 'Cadangkan kursus: {$a}';
$string['backupcoursedetails'] = 'Detail kursus';
$string['backupcoursesection'] = 'Bagian: {$a}';
$string['backupcoursesections'] = 'Topik kursus';
$string['backupdate'] = 'Tanggal diambil';
$string['backupdetails'] = 'Detail pencadangan';
$string['backupdetailsnonstandardinfo'] = 'Berkas yang dipilih bukan file cadangan Moodle standar. Proses pemulihan akan mencoba mengubah berkas cadangan ke dalam format standar dan kemudian mengembalikannya.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Format tidak diketahui';
$string['backupmode'] = 'Mode';
$string['backupmode10'] = 'Umum';
$string['backupmode20'] = 'Impor';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Situs sama';
$string['backupmode50'] = 'Diotomatiskan';
$string['backupmode60'] = 'Dikonversikan';
$string['backupsection'] = 'Cadangkan topik kursus: {$a}';
$string['backupsettings'] = 'Setelan pencadangan';
$string['backupsitedetails'] = 'Detail situs';
$string['backupstage16action'] = 'Lanjutkan';
$string['backupstage1action'] = 'Selanjutnya';
$string['backupstage2action'] = 'Selanjutnya';
$string['backupstage4action'] = 'Lakukan pencadangan';
$string['backupstage8action'] = 'Lanjutkan';
$string['backuptype'] = 'Tipe';
$string['backuptypeactivity'] = 'Aktivitas';
$string['backuptypecourse'] = 'kursus';
$string['backuptypesection'] = 'Bagian';
$string['backupversion'] = 'Versi Cadangan';
$string['cannotfindassignablerole'] = 'Peran {$a} dalam berkas cadangan tidak dapat dipetakan ke peran apa pun yang diizinkan untuk Anda tetapkan.';
$string['choosefilefromactivitybackup'] = 'Area pencadangan aktivitas';
$string['choosefilefromautomatedbackup'] = 'Pencadangan Otomatis';
$string['choosefilefromautomatedbackup_help'] = 'Berisi cadangan yang dibuat secara otomatis.';
$string['choosefilefromcoursebackup'] = 'Area cadangan kursus';
$string['choosefilefromuserbackup'] = 'Area privat pencadangan pengguna';
$string['configgeneralactivities'] = 'Setel bawaan untuk menyertakan aktivitas dalam cadangan.';
$string['configgeneralanonymize'] = 'JIka diaktifkan semua informasi yang berkaitan dengan pengguna akan dibuat anonim secara bawaan.';
$string['configgeneralblocks'] = 'Setel bawaan untuk menyertakan blok dalam cadangan.';
$string['configgeneralcomments'] = 'Setel bawaan untuk menyertakan komentar dalam cadangan.';
$string['configgeneralfilters'] = 'Setel bawaan untuk menyertakan filter dalam cadangan.';
$string['configgeneralhistories'] = 'Setel bawaan untuk menyertakan riwayat pengguna dalam cadangan.';
$string['configgenerallogs'] = 'Jika log yang diaktifkan akan dimasukkan dalam cadangan secara bawaan.';
$string['configgeneralroleassignments'] = 'Jika diaktifkan secara bawaan, penugasan peran juga akan dicadangkan.';
$string['configgeneralusers'] = 'Setel bawaan apakah akan memasukkan pengguna atau tidak dalam pencadangan.';
$string['configgeneraluserscompletion'] = 'Jika diaktifkan, informasi penyelesaian pengguna akan disertakan dalam cadangan secara bawaan.';
$string['configloglifetime'] = 'Ini menentukan lama waktu Anda ingin menyimpan informasi log cadangan. Log yang lebih tua dari usia ini secara otomatis dihapus. Disarankan untuk menjaga nilai ini kecil, karena informasi yang dicatat dapat sangat besar.';
$string['confirmcancel'] = 'Batalkan pencadangan';
$string['confirmcancelquestion'] = 'Apakah Anda yakin ingin membatalkan? Setiap informasi yang Anda masukkan akan hilang.';
$string['confirmnewcoursecontinue'] = 'Peringatan kursus baru';
$string['confirmnewcoursecontinuequestion'] = 'Kursus sementara (tersembunyi) akan dibuat oleh proses pemulihan kursus. Untuk membatalkan pemulihan klik batal. Jangan tutup peramban saat memulihkan.';
$string['coursecategory'] = 'Kategori kursus akan dipulihkan ke';
$string['courseid'] = 'ID Orisinal';
$string['coursesettings'] = 'Setelan kursus';
$string['coursetitle'] = 'Judul';
$string['currentstage1'] = 'Setelan awal';
$string['currentstage16'] = 'Selesai';
$string['currentstage2'] = 'Skema setelan';
$string['currentstage4'] = 'Konfirmasi dan ulasan';
$string['currentstage8'] = 'Lakukan pencadangan';
$string['enterasearch'] = 'Masukkan pencarian';
$string['error_block_for_module_not_found'] = 'Ditemukan model blok yatim piatu (id: {$a->bid}) untuk modul kursus (id: {$a->mid}). Blok ini tidak akan dicadangkan';
$string['error_course_module_not_found'] = 'Modul kursus yatim piatu (id: {$a}) ditemukan. Modul ini tidak akan dicadangkan.';
$string['errorfilenamemustbezip'] = 'Nama file yang Anda masukkan harus berupa file ZIP dan memiliki ekstensi .mbz';
$string['errorfilenamerequired'] = 'Anda harus memasukkan nama berkas yang valid untuk cadangan ini';
$string['errorinvalidformat'] = 'Format cadangan tidak diketahui';
$string['errorinvalidformatinfo'] = 'Berkas yang dipilih bukan berkas cadangan Moodle yang valid dan tidak dapat dipulihkan.';
$string['errorminbackup20version'] = 'Berkas cadangan ini telah dibuat dengan satu versi pengembangan cadangan Moodle
 ({$a->backup}). Minimum yang dibutuhkan adalah {$a->min}. Tidak dapat dipulihkan.';
$string['executionsuccess'] = 'Berkas cadangan berhasil dibuat.';
$string['filealiasesrestorefailures'] = 'Alias memulihkan kegagalan';
$string['filealiasesrestorefailures_help'] = 'Alias adalah tautan simbolis ke berkas lain, termasuk yang disimpan di repositori eksternal. Dalam beberapa kasus, Moodle tidak dapat memulihkannya - misalnya saat memulihkan cadangan di situs lain atau saat berkas yang dirujuk tidak ada. Rincian lebih lanjut dan alasan sebenarnya dari kegagalan dapat ditemukan di berkas log pemulihan.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Beberapa alias yang disertakan dalam berkas cadangan tidak dapat dipulihkan. Daftar berikut berisi lokasi yang diharapkan dan berkas sumber yang mereka rujuk di situs asli.';
$string['filename'] = 'Nama berkas';
$string['generalanonymize'] = 'Informasi anonim';
$string['generalbackdefaults'] = 'Setelan pencadangan bawaan';
$string['generalblocks'] = 'Sertakan blok';
$string['generalcomments'] = 'Sertakan komentar';
$string['generalfilters'] = 'Sertakan filter';
$string['generalgradehistories'] = 'Sertakan riwayat';
$string['generalhistories'] = 'Sertakan riwayat';
$string['generallogs'] = 'Sertakan log';
$string['generalroleassignments'] = 'Sertakan penugasan peran';
$string['generalsettings'] = 'Setelan pencadangan umum';
$string['generalusers'] = 'Sertakan';
$string['generaluserscompletion'] = 'Sertakan informasi ketercapaian pengguna';
$string['importbackupstage16action'] = 'Lanjutkan';
$string['importbackupstage1action'] = 'Selanjutnya';
$string['importbackupstage2action'] = 'Selanjutnya';
$string['importbackupstage4action'] = 'Lakukan impor';
$string['importbackupstage8action'] = 'Lanjutkan';
$string['importcurrentstage0'] = 'Pilihan kursus';
$string['importcurrentstage1'] = 'Setelan awal';
$string['importcurrentstage16'] = 'Selesai';
$string['importcurrentstage2'] = 'Skema setelan';
$string['importcurrentstage4'] = 'Konfirmasi dan ulasan';
$string['importcurrentstage8'] = 'Lakukan impor';
$string['importfile'] = 'Impor berkas cadangan';
$string['importsuccess'] = 'Impor selesai. Klik lanjutkan untuk kembali ke kursus.';
$string['includeactivities'] = 'Sertakan:';
$string['includeditems'] = 'Sertakan item:';
$string['includefilereferences'] = 'Referensi berkas ke konten eksternal';
$string['includesection'] = 'Bagian {$a}';
$string['includeuserinfo'] = 'Data pengguna';
$string['locked'] = 'Terkunci';
$string['lockedbyconfig'] = 'Setelan terkunci sesuai setelan pencadangan bawaan';
$string['lockedbyhierarchy'] = 'Terkunci berdasarkan dependensi';
$string['lockedbypermission'] = 'Anda tidak memiliki izin yang memadai untuk mengubah setelan ini';
$string['loglifetime'] = 'Simpan log untuk';
$string['managefiles'] = 'Menata berkas cadangan';
$string['moodleversion'] = 'Versi Moodle';
$string['morecoursesearchresults'] = 'Ditemukan lebih dari {$a} kursus, menampilkan {$a} hasil  pertama';
$string['moreresults'] = 'Ada terlalu banyak hasil, masukkan pencarian yang lebih spesifik.';
$string['nomatchingcourses'] = 'Tidak ada kursus yang ditampilkan';
$string['norestoreoptions'] = 'Tidak ada kategori atau kursus yang tersedia dapat Anda pulihkan.';
$string['originalwwwroot'] = 'URL cadangan';
$string['previousstage'] = 'Sebelumnya';
$string['qcategory2coursefallback'] = 'Kategori pertanyaan "{$a->name}", originally at system/course category context in backup file, will be created at course context by restore';
$string['qcategorycannotberestored'] = 'Kategori pertanyaan "{$a->name}" tidak dapat dibuat pada proses pemulihan kursus';
$string['question2coursefallback'] = 'Kategori pertanyaan "{$a->name}", aslinya pada konteks kategori sistem / kursus dalam berkas cadangan, akan dibuat pada konteks kursus dengan pemulihan';
$string['questionegorycannotberestored'] = 'Pertanyaan "{$a->name}" tidak dapat dibuat pada proses pemulihan kursus';
$string['restoreactivity'] = 'Pulihkan aktivitas';
$string['restorecourse'] = 'Pulihkan kursus';
$string['restorecoursesettings'] = 'Setelan kursus';
$string['restoreexecutionsuccess'] = 'Cadangan kursus berhasil dipulihkan, klik tombol Lanjutkan akan membawa Anda ke halaman kursus yang telah dipulihkan.';
$string['restorefileweremissing'] = 'Beberapa berkas tidak dapat dipulihkan karena tidak ada dalam cadangan.';
$string['restorenewcoursefullname'] = 'Nama kursus baru';
$string['restorenewcourseshortname'] = 'Nama pendek kursus baru';
$string['restorenewcoursestartdate'] = 'Tanggal mulai baru';
$string['restorerolemappings'] = 'Pulihkan pemetaan peran';
$string['restorerootsettings'] = 'Pulihkan setelan';
$string['restoresection'] = 'Pulihkan bagian';
$string['restorestage1'] = 'Konfirmasi';
$string['restorestage16'] = 'Ulasan';
$string['restorestage16action'] = 'Lakukan pemulihan';
$string['restorestage1action'] = 'Selanjutnya';
$string['restorestage2'] = 'Destinasi';
$string['restorestage2action'] = 'Selanjutnya';
$string['restorestage32'] = 'Proses';
$string['restorestage32action'] = 'Lanjutkan';
$string['restorestage4'] = 'Setelan';
$string['restorestage4action'] = 'Selanjutnya';
$string['restorestage64'] = 'Selesai';
$string['restorestage64action'] = 'Lanjutkan';
$string['restorestage8'] = 'Skema';
$string['restorestage8action'] = 'Selanjutnya';
$string['restoretarget'] = 'Pulihkan target';
$string['restoretocourse'] = 'Pulihkan cadangan ke kursus:';
$string['restoretocurrentcourse'] = 'Pulihkan ke kursus ini';
$string['restoretocurrentcourseadding'] = 'Gabungkan cadangan kursus pada kursus ini';
$string['restoretocurrentcoursedeleting'] = 'Hapus konten dari kursus ini kemudian pulihkan cadangan';
$string['restoretoexistingcourse'] = 'Pulihkan ke dalam kursus yang tersedia';
$string['restoretoexistingcourseadding'] = 'Gabungkan cadangan kursus pada kursus yang telah ada';
$string['restoretoexistingcoursedeleting'] = 'Hapus konten dari kursus yang ada, kemudian pulihkan cadangan';
$string['restoretonewcourse'] = 'Pulihkan cadangan sebagai kursus baru';
$string['restoringcourse'] = 'Pemulihan kursus sedang berlangsung';
$string['restoringcourseshortname'] = 'memulihkan';
$string['rootsettinganonymize'] = 'Informasi pengguna anonim';
$string['rootsettingblocks'] = 'Sertakan blok';
$string['rootsettingcalendarevents'] = 'Termasuk acara kalender';
$string['rootsettingcomments'] = 'Sertakan komentar';
$string['rootsettingfilters'] = 'Sertakan filter';
$string['rootsettinggradehistories'] = 'Sertakan riwayat penilaian';
$string['rootsettingimscc1'] = 'Konversikan ke IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konversikan ke IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Sertakan log kursus';
$string['rootsettingroleassignments'] = 'Sertakan peran penugasan pengguna';
$string['rootsettings'] = 'Setelan pencadangan';
$string['rootsettingusers'] = 'Sertakan siswa terdaftar';
$string['rootsettinguserscompletion'] = 'Sertakan detail penyelesaian pengguna';
$string['sectionactivities'] = 'Aktivitas';
$string['sectioninc'] = 'Sertakan dalam cadangan (tidak ada informasi pengguna)';
$string['sectionincanduser'] = 'Sertakan dalam cadangan bersama dengan informasi pengguna';
$string['selectacategory'] = 'PIlih kategori';
$string['selectacourse'] = 'Pilih kursus';
$string['setting_course_fullname'] = 'Nama kursus';
$string['setting_course_shortname'] = 'Nama pendek kursus';
$string['setting_course_startdate'] = 'Tanggal mulai kursus';
$string['setting_keep_groups_and_groupings'] = 'Pertahankan grup dan pengelompokan saat ini';
$string['setting_keep_roles_and_enrolments'] = 'Tetap gunakan peran dan pendaftaran sekarang';
$string['storagecourseandexternal'] = 'Area berkas cadangan kursus dan direktori yang ditentukan';
$string['storagecourseonly'] = 'Area berkas cadangan kursus';
$string['storageexternalonly'] = 'Menentukan direktori untuk pencadangan otomatis';
$string['totalcategorysearchresults'] = 'Total kategori: {$a}';
$string['totalcoursesearchresults'] = 'Total kursus: {$a}';
