<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'id', version '2.3'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Kontrol akses';
$string['actionaftercorrectanswer'] = 'Aksi setelah jawaban benar';
$string['actionaftercorrectanswer_help'] = 'Setelah menjawab pertanyaan dengan benar, ada 3 pilihan untuk halaman berikut: * Normal - Ikuti jalur pelajaran * Tampilkan halaman yang tidak terlihat - Halaman ditampilkan dalam urutan acak tanpa ada halaman yang ditampilkan dua kali * Tampilkan halaman yang belum dijawab - Halaman ditampilkan dalam urutan acak, dengan halaman yang berisi pertanyaan yang belum terjawab ditampilkan lagi';
$string['actions'] = 'Aksi';
$string['activitylink'] = 'Link ke aktivitas';
$string['activitylinkname'] = 'Menuju : {$a}';
$string['addabranchtable'] = 'Tambahkan halaman konten';
$string['addanendofbranch'] = 'Tambahkan akhir cabang';
$string['addanewpage'] = 'Tambahkan halaman';
$string['addaquestionpage'] = 'Tambahkan halaman soal';
$string['addaquestionpagehere'] = 'Tambahkan halaman pertanyaan di sini';
$string['addbranchtable'] = 'Tambahkan halaman konten';
$string['addcluster'] = 'Tambahkan klaster';
$string['addedabranchtable'] = 'Menambahkan halaman konten';
$string['addedanendofbranch'] = 'Menambahkan akhir cabang';
$string['addedaquestionpage'] = 'Menambahkan halaman soal';
$string['addedcluster'] = 'Menambahkan klaster';
$string['addedendofcluster'] = 'Menambahkan akhir klaster';
$string['addendofcluster'] = 'Menambahkan akhir klaster';
$string['addpage'] = 'Tambah halaman';
$string['anchortitle'] = 'Awal dari konten utama';
$string['and'] = 'DAN';
$string['answer'] = 'Jawaban';
$string['answeredcorrectly'] = 'dijawab dengan benar';
$string['answersfornumerical'] = 'Jawaban untuk pertanyaan numerik harus cocok dengan nilai minimum dan maksimum secara berpasangan';
$string['arrangebuttonshorizontally'] = 'Atur tombol Percabangan secara horizontal?';
$string['attempt'] = 'Percobaan ke: {$a}';
$string['attempts'] = 'Percobaan';
$string['attemptsdeleted'] = 'Percobaan yang terhapus';
$string['attemptsremaining'] = 'Anda masih memiliki {$a} percobaan';
$string['available'] = 'Tersedia dari';
$string['averagescore'] = 'Nilai rata-rata';
$string['averagetime'] = 'Waktu rata-rata';
$string['branch'] = 'Konten';
$string['branchtable'] = 'Konten';
$string['cancel'] = 'Batalkan';
$string['cannotfindanswer'] = 'Galat: tidak dapat menemukan jawaban';
$string['cannotfindattempt'] = 'Kesalahan: tidak dapat menemukan upaya';
$string['cannotfindessay'] = 'Galat: tidak dapat menemukan essay';
$string['cannotfindfirstgrade'] = 'Galat: tidak dapat menemukan nilai';
$string['cannotfindfirstpage'] = 'Tidak dapat menemukan halaman pertama';
$string['cannotfindgrade'] = 'Galat: Tidak dapat menemukan penilaian';
$string['cannotfindnewestgrade'] = 'Galat: tidak dapat menemukan nilai terbaru';
$string['cannotfindnextpage'] = 'Cadangan pelajaran: Halaman berikutnya tidak ditemukan!';
$string['cannotfindpagerecord'] = 'Tambahkan akhir cabang: rekaman halaman tidak ditemukan';
$string['cannotfindpages'] = 'Tidak dapat menemukan halaman pelajaran';
$string['cannotfindpagetitle'] = 'Konfirmasi penghapusan: judul halaman tidak ditemukan';
$string['cannotfindpreattempt'] = 'Catatan percobaan sebelumnya tidak dapat ditemukan!';
$string['cannotfindrecords'] = 'Galat: tidak dapat menemukan rekaman pelajaran';
$string['cannotfindtimer'] = 'Galat: tidak dapat menemukan catatan';
$string['cannotfinduser'] = 'Kesalahan: tidak dapat menemukan pengguna';
$string['canretake'] = '{$a} dapat mengambil kembali';
$string['casesensitive'] = 'Gunakan ekspresi reguler';
$string['casesensitive_help'] = 'Centang kotak untuk menggunakan ekspresi reguler untuk menganalisis jawaban.';
$string['checkbranchtable'] = 'Periksa tabel percabangan';
$string['checkedthisone'] = 'Telah diperiksa.';
$string['checknavigation'] = 'Periksa navigasi';
$string['checkquestion'] = 'Periksa pertanyaan';
$string['classstats'] = 'Statistik kelas';
$string['clicktodownload'] = 'Klik link berikut untuk men-download file';
$string['clicktopost'] = 'Klik disini untuk mengirimkan nilai Anda pada daftar Nilai Tertinggi';
$string['cluster'] = 'Klaster';
$string['clusterjump'] = 'Pertanyaan yang belum dilihat di dalam kelompok';
$string['clustertitle'] = 'Kelompok';
$string['collapsed'] = 'Dibubarkan';
$string['comments'] = 'Komentar Anda';
$string['completed'] = 'Selesai';
$string['completederror'] = 'Selesaikan pelajaran';
$string['completethefollowingconditions'] = 'Anda harus berada dalam kondisi berikut dalam pelajaran <b>{$a}</b> sebelum Anda dapat lanjut.';
$string['conditionsfordependency'] = 'Kondisi untuk dependensi';
$string['configmaxanswers'] = 'Jumlah jawaban maksimum bawaan per halaman';
$string['configmediaclose'] = 'Menampilkan tombol tutup sebagai bagian dari sembulan yang dihasilkan untuk berkas media yang ditautkan';
$string['configmediaheight'] = 'Mengatur ketinggian sembulan yang ditampilkan untuk file media yang ditautkan';
$string['configmediawidth'] = 'Mengatur lebar sembulan yang ditampilkan untuk berkas media yang ditautkan';
$string['configslideshowheight'] = 'Setel ketinggian tayangan salindia jika diaktifkan';
$string['configslideshowwidth'] = 'Setel lebar tayangan salindia jika diaktifkan';
$string['confirmdelete'] = 'Hapus halaman';
$string['confirmdeletionofthispage'] = 'Konfirmasikan penghapusan dari halaman ini';
$string['congratulations'] = 'Selamat - Akhir dari pelajaran telah sampai';
$string['continue'] = 'Melanjutkan';
$string['continuetoanswer'] = 'Lanjutkan untuk mengubah jawaban.';
$string['continuetonextpage'] = 'Lanjutkan ke halaman berikutnya.';
$string['correctanswerjump'] = 'Selanjutnya jika benar';
$string['correctanswerscore'] = 'Nilai jawaban yang benar';
$string['correctresponse'] = 'Respon yang benar';
$string['credit'] = 'Kredit';
$string['customscoring'] = 'Penilaian tersuai';
$string['customscoring_help'] = 'Jika diaktifkan, maka setiap jawaban dapat diberikan nilai poin numerik (positif atau negatif).';
$string['deadline'] = 'Batas Waktu';
$string['defaultessayresponse'] = 'Essai Anda akan dinilai oleh instruktur kursus.';
$string['deleteallattempts'] = 'Hapus semua upaya pelajaran';
$string['deletedefaults'] = 'Hapus {$a} x kursus bawaan';
$string['deletedpage'] = 'Halaman yang terhapus';
$string['deleting'] = 'Menghapus';
$string['deletingpage'] = 'Mengahpus halaman: {$a}';
$string['dependencyon'] = 'Bergantung pada';
$string['dependencyon_help'] = 'Setelan ini memungkinkan akses ke pelajaran ini bergantung pada kinerja siswa dalam pelajaran lain dalam pelajaran yang sama. Kombinasi waktu yang dihabiskan, diselesaikan atau "nilai lebih baik dari" dapat digunakan.';
$string['description'] = 'Deskripsi';
$string['detailedstats'] = 'Statistik yang terperinci';
$string['didnotanswerquestion'] = 'Tidak menjawab pertanyaan ini.';
$string['didnotreceivecredit'] = 'Tidak menerima kredit';
$string['displaydefaultfeedback'] = 'Tampilkan feedback yang biasanya';
$string['displaydefaultfeedback_help'] = 'Jika diaktifkan, saat respons tidak ditemukan untuk soal tertentu, jawaban bawaan "Itu jawaban yang benar" atau "Itu jawaban yang salah" akan ditampilkan.';
$string['displayhighscores'] = 'Tampilkan daftar nilai tertinggi';
$string['displayinleftmenu'] = 'Tampilkan di menu sebelah kiri?';
$string['displayleftif'] = 'dan hanya dapat ditampilkan jika {$a} memiliki nilai yang lebih tinggi dari:';
$string['displayleftmenu'] = 'Tampilkan menu di sebelah kiri';
$string['displayofgrade'] = 'Tampilan peringkat (hanya untuk siswa)';
$string['displayreview'] = 'Berikan opsi untuk mencoba pertanyaan lagi';
$string['displayscorewithessays'] = 'Anda mendapatkan skor {$a->score} dari total {$a->tempmaxgrade} untuk pertanyaan yang dinilai secara otomatis.<br/>{$a->essayquestions} pertanyaan essai Anda akan dinilai dan ditambahkan<br />dengan skor akhir Anda pada tanggal yang ditentukan.<br /><br />Nilai Anda sekarang tanpa pertanyaan essai adalah {$a->score} dari total {$a->grade}';
$string['displayscorewithoutessays'] = 'Nilai Anda adalah {$a->score} (dari {$a->grade}).';
$string['edit'] = 'Edit';
$string['editingquestionpage'] = 'Mengedit halaman pertanyaan {$a}';
$string['editlessonsettings'] = 'Edit setelan pelajaran';
$string['editpage'] = 'Edit konten halaman';
$string['editpagecontent'] = 'Edit konten halaman';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Email SEMUA<br />essai yang telah dinilai';
$string['emailgradedessays'] = 'Email essai yang telah dinilai';
$string['emailsuccess'] = 'Email terkirim dengan sukses';
$string['emptypassword'] = 'Password tidak boleh kosong';
$string['endofbranch'] = 'Akhir percabangan';
$string['endofcluster'] = 'Akhir klaster';
$string['endofclustertitle'] = 'Akhir dari Kelompok';
$string['endoflesson'] = 'Akhir pelajaran';
$string['enteredthis'] = 'memasukkan ini.';
$string['entername'] = 'Masukkan nama panggilan untuk daftar nilai tertinggi';
$string['enterpassword'] = 'Harap masukkan kata sandi:';
$string['eolstudentoutoftime'] = 'Perhatian: Waktu Anda untuk pelajaran ini telah habis. Jawaban Anda selanjutnya tidak akan dihitung.';
$string['eolstudentoutoftimenoanswers'] = 'Anda tidak menjawab soal apapun. Nilai Anda 0 untuk pelajaran ini.';
$string['essay'] = 'Essai';
$string['essayemailmessage'] = '<p>Essai cepat:<blockquote>{$a->question}</blockquote></p><p>Respon Anda:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->comment} pengajar:<blockquote><em>{$a->comment}</em></blockquote></p><p>Anda telah mendapatkan {$a->earned} out soal essai dari {$a->outof} soal yang ada.</p><p>Nilai Anda dalam pelajaran ini telah berubah ke {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Nilai Anda untuk pertanyaan {$a}';
$string['essays'] = 'Essai';
$string['essayscore'] = 'Nilai essai';
$string['fileformat'] = 'Format berkas';
$string['finish'] = 'Menyelesaikan';
$string['firstanswershould'] = 'Jawaban yang benar harus melompat ke halaman yang &quot;Benar&quot';
$string['firstwrong'] = 'Sayang sekali Anda tidak mendapatkan satu poin ini, karena respon Anda tidak tepat. Apakah Anda tetap ingin menebak-nebak, hanya untuk kesenangan belaka (tetapi tidak untuk kredit poin)?';
$string['flowcontrol'] = 'Kontrol Aliran';
$string['full'] = 'Diperluas';
$string['general'] = 'Umum';
$string['gotoendoflesson'] = 'Anda salah menjawab. Apakah Anda ingin mencoba pertanyaan itu lagi? (Jika sekarang Anda menjawab pertanyaan dengan benar, itu tidak akan dihitung dalam skor akhir Anda.)';
$string['grade'] = 'Nilai';
$string['gradebetterthan'] = 'Nilai yang lebih baik dari (&#37;)';
$string['gradebetterthanerror'] = 'Mendapatkan nilai yang lebih baik dari {$a} persen';
$string['gradeessay'] = 'Pertanyaan essai yang dinilai({$a->notgradedcount} tidak dinilai dan {$a->notsentcount} tidak dikirim)';
$string['gradeis'] = 'Nilainya adalah {$a}';
$string['gradeoptions'] = 'Opsi nilai';
$string['handlingofretakes'] = 'Penanganan pengambilan ulang';
$string['handlingofretakes_help'] = 'Jika pengambilan ulang diizinkan, pengaturan ini menentukan apakah nilai pelajaran adalah rata-rata atau maksimum dari semua upaya.';
$string['havenotgradedyet'] = 'Belum dinilai.';
$string['here'] = 'di sini';
$string['highscore'] = 'Daftar nilai tertinggi';
$string['highscores'] = 'Daftar Nilai Tertinggi';
$string['hightime'] = 'Waktu terlama';
$string['importcount'] = 'Mengimpor {$a} pertanyaan';
$string['importppt'] = 'Impor PowerPoint';
$string['importquestions'] = 'Impor Pertanyaan';
$string['importquestions_help'] = 'Fitur ini memungkinkan pertanyaan dalam berbagai format untuk diimpor melalui berkas teks.';
$string['insertedpage'] = 'Halaman yang ditambahkan';
$string['invalidfile'] = 'Berkas tidak valid';
$string['invalidid'] = 'Tidak ada ID modul pelajaran atau ID pelajaran yang dilewatkan';
$string['invalidlessonid'] = 'ID pelajaran salah';
$string['invalidpageid'] = 'ID halaman tidak valid';
$string['jump'] = 'Lompatan';
$string['jumps'] = 'Lompatan';
$string['jumps_help'] = 'Setiap jawaban (untuk pertanyaan) atau deskripsi (untuk halaman konten) memiliki lompatan yang sesuai. Lompatan dapat bersifat relatif, seperti halaman ini atau halaman berikutnya, atau absolut, yang menentukan salah satu halaman dalam pelajaran.';
$string['jumpsto'] = 'Lompat ke <em>{$a}</em>';
$string['leftduringtimed'] = 'Anda telah pergi sebelum waktu pelajaran usai.<br />Klik pada Melanjutkan untuk mengulangi pelajaran.';
$string['leftduringtimednoretake'] = 'Anda telah pergi sebelum waktu pelajaran usai dan Anda<br />tidak dibolehkan untuk lanjut atau mengambil ulang pelajaran.';
$string['lesson:addinstance'] = 'Tambahkan pelajaran baru';
$string['lesson:edit'] = 'Edit aktivitas pelajaran';
$string['lesson:manage'] = 'Atur aktivitas pelajaran';
$string['lessonattempted'] = 'Pelajaran yang telah dicoba';
$string['lessonclosed'] = 'Pelajaran ini telah ditutup pada {$a}.';
$string['lessoncloses'] = 'Pelajaran ditutup';
$string['lessoncloseson'] = 'Pelajaran tutup pada {$a}';
$string['lessonformating'] = 'Memformat pelajaran';
$string['lessonmenu'] = 'Menu pelajaran';
$string['lessonnotready'] = 'Pelajaran ini belum siap. Hubungi {$a} Anda.';
$string['lessonnotready2'] = 'Pelajaran ini belum siap untuk diambil.';
$string['lessonopen'] = 'Pelajaran ini akan dibuka pada {$a}.';
$string['lessonopens'] = 'Pelajaran dibuka';
$string['lessonpagelinkingbroken'] = 'Halaman pertama tidak ditemukan. Link tersebut seharusnya rusak/salah. Harap hubungi admin.';
$string['lessonstats'] = 'Statistik pelajaran';
$string['linkedmedia'] = 'Media yang terhubung';
$string['loginfail'] = 'Login gagal, coba lagi...';
$string['lowscore'] = 'Skor terendah';
$string['lowtime'] = 'Daftar waktu terendah';
$string['manualgrading'] = 'Nilai esai';
$string['matchesanswer'] = 'Cocokkan dengan jawaban';
$string['matching'] = 'Mencocokkan';
$string['matchingpair'] = 'Memasangkan {$a}';
$string['maxgrade'] = 'Nilai maksimum';
$string['maxgrade_help'] = 'Setelan ini menentukan nilai maksimum untuk pelajaran. Jika diatur ke 0, pelajaran tidak muncul di halaman nilai.';
$string['maxhighscores'] = 'Jumlah daftar nilai tertinggi yang ditampilkan';
$string['maximumnumberofanswersbranches'] = 'Jumlah jawaban maksimum';
$string['maximumnumberofattempts'] = 'Jumlah maksimum dari percobaan';
$string['maximumnumberofattempts_help'] = 'Setelan ini menentukan jumlah maksimum upaya yang diizinkan untuk setiap pertanyaan. Jika dijawab salah berulang kali, ketika maksimum tercapai, halaman pelajaran berikutnya ditampilkan.';
$string['maximumnumberofattemptsreached'] = 'Upaya pengerjaaan telah maksimum  - Lanjutkan ke halaman berikutnya';
$string['maxtime'] = 'Batas waktu (menit)';
$string['maxtimewarning'] = 'Anda memiliki {$a} menit untuk menyelesaikan pelajaran ini.';
$string['mediaclose'] = 'Tampilkan tombol tutup';
$string['mediafile'] = 'Pop-up untuk file atau halaman web';
$string['mediafilepopup'] = 'Klik di sini untuk melihat';
$string['mediaheight'] = 'Tinggi jendela:';
$string['mediawidth'] = 'lebar:';
$string['minimumnumberofquestions'] = 'Jumlah maksimum dari pertanyaan';
$string['missingname'] = 'Harap masukkan nama panggilan';
$string['modattempts'] = 'Membolehkan siswa meninjau';
$string['modattempts_help'] = 'Jika diaktifkan, siswa dapat menavigasi pelajaran lagi dari awal.';
$string['modattemptsnoteacher'] = 'Siswa hanya boleh meninjau pekerjaan siswa.';
$string['modulename'] = 'Pelajaran';
$string['modulename_help'] = 'Modul aktivitas pelajaran memungkinkan seorang guru untuk menyampaikan konten dan/atau aktivitas praktik dengan cara yang menarik dan fleksibel. Seorang pengajar dapat menggunakan pelajaran untuk membuat satu set linier halaman konten atau kegiatan instruksional yang menawarkan berbagai jalur atau pilihan untuk pelajar. Dalam kedua kasus tersebut, guru dapat memilih untuk meningkatkan keterlibatan dan memastikan pemahaman dengan memasukkan berbagai soal, seperti pilihan ganda, mencocokkan, dan jawaban singkat. Tergantung pada pilihan jawaban siswa dan bagaimana pengajar mengembangkan pelajaran, siswa dapat melanjutkan ke halaman berikutnya, dibawa kembali ke halaman sebelumnya atau diarahkan ke jalur yang berbeda sama sekali.

Sebuah pelajaran dapat dinilai, dengan nilai yang dicatat dalam buku nilai.

Pelajaran dapat digunakan

* Untuk pembelajaran mandiri tentang topik baru
* Untuk skenario atau simulasi/latihan pengambilan keputusan
* Untuk revisi yang berbeda, dengan rangkaian pertanyaan revisi yang berbeda tergantung pada jawaban yang diberikan untuk pertanyaan awal';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Pelajaran';
$string['move'] = 'Pindah halaman';
$string['movedpage'] = 'Halaman yang dipindahkan';
$string['movepagehere'] = 'Pindahkan halaman kesini';
$string['moving'] = 'Pindahkan halaman: {$a}';
$string['multianswer'] = 'Multi Jawaban';
$string['multianswer_help'] = 'Centang kotak jika lebih dari satu jawaban yang benar.';
$string['multichoice'] = 'Banyak pilihan';
$string['multipleanswer'] = 'Multiple Jawaban';
$string['nameapproved'] = 'Nama diakui';
$string['namereject'] = 'Maaf, nama anda ditolak oleh filter.<br />Harap gunakan nama lain.';
$string['new'] = 'baru';
$string['nextpage'] = 'Halaman Selanjutnya';
$string['noanswer'] = 'Satu atau lebih pertanyaan tidak memiliki jawaban yang diberikan. Silakan kembali dan kirimkan jawaban.';
$string['noattemptrecordsfound'] = 'Tidak menemukan rekaman pengerjaan : Tidak ada nilai diberikan';
$string['nobranchtablefound'] = 'Tidak ada Tabel Percabangan yang ditemukan';
$string['nocommentyet'] = 'Belum ada komentar.';
$string['nocoursemods'] = 'Tidak ada aktivitas yang ditemukan';
$string['nocredit'] = 'Tidak ada kredit';
$string['nodeadline'] = 'Tidak ada tenggat waktu';
$string['noessayquestionsfound'] = 'Tidak ada pertanyaan essai yang ditemukan dalam pelajaran ini.';
$string['nohighscores'] = 'Tidak ada daftar nilai tertinggi';
$string['nolessonattempts'] = 'Belum ada upaya yang dilakukan pada pelajaran kali ini.';
$string['nooneansweredcorrectly'] = 'Belum ada yang menjawab dengan benar';
$string['nooneansweredthisquestion'] = 'Belum ada yang menjawab pertanyaan ini.';
$string['noonecheckedthis'] = 'Belum ada yang memeriksa ini.';
$string['nooneenteredthis'] = 'Belum ada yang memasuki ini.';
$string['noonehasanswered'] = 'Belum ada yang menjawab essai sampai sekarang';
$string['noretake'] = 'Anda tidak diperbolehkan untuk mengambila lagi pelajaran ini.';
$string['normal'] = 'Normal - Ikuti Jalur Pelajaran';
$string['notcompleted'] = 'Tidak selesai';
$string['notdefined'] = 'Tidak terdefinisi';
$string['nothighscore'] = 'Anda tidak mencapai daftar nilai {$a} tertinggi.';
$string['notitle'] = 'Tidak ada judul';
$string['numberofcorrectanswers'] = 'Jumlah jawaban yang benar: {$a}';
$string['numberofcorrectmatches'] = 'Jumlah jawaban yang cocok: {$a}';
$string['numberofpagestoshow'] = 'Jumlah halaman untuk ditampilkan';
$string['numberofpagestoshow_help'] = 'Setelan ini menentukan jumlah halaman yang ditampilkan dalam pelajaran. Ini hanya berlaku untuk pelajaran dengan halaman yang ditampilkan dalam urutan acak (ketika "Tindakan setelah jawaban yang benar" diatur ke "Tampilkan halaman yang tidak terlihat" atau "Tampilkan halaman yang belum dijawab"). Jika disetel ke nol, maka semua halaman akan ditampilkan.';
$string['numberofpagesviewed'] = 'Jumlah halaman yang dilihat: {$a}';
$string['numberofpagesviewednotice'] = 'Jumlah pertanyaan yang telah dijawab: {$a->nquestions}; (Anda seharusnya menjawab minimal: {$a->minquestions})';
$string['numerical'] = 'Numerik';
$string['ongoing'] = 'Tampilkan skor yang akan datang';
$string['ongoing_help'] = 'Jika diaktifkan, setiap halaman akan menampilkan poin siswa saat ini yang diperoleh dari total yang mungkin sejauh ini.';
$string['ongoingcustom'] = 'Anda telah mendapat {$a->score} poin dari {$a->currenthigh} poin sejauh ini.';
$string['ongoingnormal'] = 'Anda telah menjawab {$a->correct} soal benar dari {$a->viewed} kali percobaan.';
$string['onpostperpage'] = 'Hanya satu kiriman per kelas';
$string['options'] = 'Opsi';
$string['or'] = 'ATAU';
$string['ordered'] = 'Urutan';
$string['other'] = 'Lainnya';
$string['outof'] = 'Keluar dari {$a}';
$string['overview'] = 'Tinjau luas';
$string['overview_help'] = 'Pelajaran terdiri dari sejumlah halaman dan opsional halaman konten. Sebuah halaman berisi beberapa konten dan biasanya diakhiri dengan sebuah pertanyaan. Terkait dengan setiap jawaban atas pertanyaan adalah melompat. Lompatan dapat bersifat relatif, seperti halaman ini atau halaman berikutnya, atau absolut, yang menentukan salah satu halaman dalam pelajaran. Halaman konten adalah halaman yang berisi sekumpulan tautan ke halaman lain dalam pelajaran, misalnya Daftar Isi.';
$string['page'] = 'Halaman: {$a}';
$string['page-mod-lesson-edit'] = 'Edit halaman pelajaran';
$string['page-mod-lesson-view'] = 'Tayang atau pratayang halaman pelajaran';
$string['page-mod-lesson-x'] = 'Setiap halaman pelajaran';
$string['pagecontents'] = 'Isi Halaman';
$string['pages'] = 'Halaman';
$string['pagetitle'] = 'Judul halaman';
$string['password'] = 'Kata sandi';
$string['passwordprotectedlesson'] = '{$a} adalah pelajaran yang membutuhkan kata sandi.';
$string['pleasecheckoneanswer'] = 'Harap memberi tanda pada satu jawaban';
$string['pleasecheckoneormoreanswers'] = 'Harap memberi tanda pada satu atau lebih jawaban';
$string['pleaseenteryouranswerinthebox'] = 'Harap ketikkan jawaban Anda di dalam kotak';
$string['pleasematchtheabovepairs'] = 'Harap pasangkan dengan yang di atas';
$string['pluginadministration'] = 'Administrasi pelajaran';
$string['pluginname'] = 'Pelajaran';
$string['pointsearned'] = 'Poin yang diperoleh';
$string['postprocesserror'] = 'Galat selama pasca-pemrosesan!';
$string['postsuccess'] = 'Berhasil dikirim';
$string['practice'] = 'Latihan';
$string['practice_help'] = 'Pelajaran praktik tidak terlihat pada buku nilai.';
$string['preprocesserror'] = 'Galat selama pra-pemrosesan!';
$string['preview'] = 'Pratayang';
$string['previewlesson'] = 'Pratayang {$a}';
$string['previouspage'] = 'Halaman sebelumnya';
$string['processerror'] = 'Galat selama pemrosesan!';
$string['progressbar'] = 'Progress Bar';
$string['progressbar_help'] = 'Jika diaktifkan, bilah ditampilkan di bagian bawah halaman pelajaran yang menunjukkan perkiraan persentase penyelesaian.';
$string['progressbarteacherwarning'] = 'Progress Bar tidak diperlihatkan untuk {$a}';
$string['progressbarteacherwarning2'] = 'Anda tidak akan melihat bilah perkembangan karena Anda dapat mengedit pelajaran ini';
$string['progresscompleted'] = 'Anda telah menyelesaikan {$ a}% dari pelajaran';
$string['qtype'] = 'Tipe Halaman';
$string['question'] = 'Pertanyaan';
$string['questionoption'] = 'Pilihan Pertanyaan';
$string['questiontype'] = 'Jenis Pertanyaan';
$string['randombranch'] = 'Halaman percabangan acak';
$string['randompageinbranch'] = 'Pertanyaan acak dalam percabangan';
$string['rank'] = 'Peringkat';
$string['rawgrade'] = 'Nilai buruk';
$string['receivedcredit'] = 'Kredit yang diterima';
$string['redisplaypage'] = 'Tampil ulang halaman';
$string['report'] = 'Laporan';
$string['reports'] = 'Laporan';
$string['response'] = 'Respon';
$string['retakesallowed'] = 'Pengambilan ulang diperbolehkan';
$string['retakesallowed_help'] = 'Jika diaktifkan, siswa dapat mengerjakan pelajaran lebih dari sekali.';
$string['returnto'] = 'Kembali ke {$a}';
$string['returntocourse'] = 'Kembali ke kursus';
$string['review'] = 'Tinjau ulang';
$string['reviewlesson'] = 'Ulas pelajaran';
$string['reviewquestionback'] = 'Ya, saya ingin mencoba lagi';
$string['reviewquestioncontinue'] = 'Tidak, saya hanya ingin lanjut ke pertanyaan selamjutnya';
$string['sanitycheckfailed'] = 'Pemeriksaan kesehatan gugur: Upaya ini telah dihapus';
$string['savechanges'] = 'Simpan Perubahan';
$string['savechangesandeol'] = 'Simpan semua perubahan dan akhiri pelajaran.';
$string['savepage'] = 'Simpan halaman';
$string['score'] = 'Skor';
$string['scores'] = 'Skor';
$string['secondpluswrong'] = 'Belum tepat. Mau coba lagi?';
$string['selectaqtype'] = 'Pilih jenis soal';
$string['shortanswer'] = 'Jawaban pendek';
$string['showanunansweredpage'] = 'Tampilkan halaman yang tidak terjawab';
$string['showanunseenpage'] = 'Tampilkan halaman yang tidak terlihat';
$string['singleanswer'] = 'Jawaban Tunggal';
$string['skip'] = 'Lewati navigasi';
$string['slideshow'] = 'Slide Show';
$string['slideshow_help'] = 'Jika diaktifkan, pelajaran ditampilkan sebagai tayangan salindia, dengan lebar dan tinggi tetap.';
$string['slideshowbgcolor'] = 'Warna latar belakang salindia';
$string['slideshowheight'] = 'Tinggi salindia';
$string['slideshowwidth'] = 'Lebar salindia';
$string['startlesson'] = 'Mulai pelajaran';
$string['studentattemptlesson'] = 'Percobaan {$a->firstname} {$a->lastname} nomor {$a->attempt}';
$string['studentname'] = 'Nama {$a}';
$string['studentoneminwarning'] = 'Peringatan: Anda memiliki 1 menit atau kurang untuk menyelesaikan pelajaran ini.';
$string['studentresponse'] = 'Respon dari {$a}';
$string['submit'] = 'Menyerahkan';
$string['submitname'] = 'Masukkan nama';
$string['teacherjumpwarning'] = 'Lompatan {$a->cluster} atau lompatan {$a->unseen} sedang dipakai dalam pelajaran ini. Lompatan Halaman Selanjutnya akan digunakan otomatis. Login sebagai siswa untuk mengetesnya';
$string['teacherongoingwarning'] = 'Nilai yang akan datang hanya ditampilkan untuk siswa. Login sebagai siswa untuk mngetesnya';
$string['teachertimerwarning'] = 'Timer hanya bekerja untuk siswa. Tes timer dengan log in sebagai siswa.';
$string['thatsthecorrectanswer'] = 'Itu adalah jawaban yang benar';
$string['thatsthewronganswer'] = 'Itu adalah jawaban yang salah';
$string['thefollowingpagesjumptothispage'] = 'Halaman berikut akan menuju ke halaman ini';
$string['thispage'] = 'Halaman ini';
$string['timeremaining'] = 'Waktu tersisa';
$string['timespenterror'] = 'Ikuti pelajaran ini sekurangnya {$a} menit';
$string['timespentminutes'] = 'Waktu yang digunakan (menit)';
$string['timetaken'] = 'Waktu yang dibutuhkan';
$string['topscorestitle'] = 'Daftar {$a} Nilai Tertinggi';
$string['truefalse'] = 'Benar/Salah';
$string['unabledtosavefile'] = 'Berkas yang Anda unggah tidak dapat disimpan';
$string['unknownqtypesnotimported'] = '{$a} pertanyaan dengan jenis pertanyaan yang tidak didukung tidak diimpor';
$string['unseenpageinbranch'] = 'Pertanyaan yang belum dilihat di dalam percabangan';
$string['unsupportedqtype'] = 'Tipe pertanyaan yang tidak terdukung ({$a})!';
$string['updatedpage'] = 'Halaman yang diperbaharui';
$string['updatefailed'] = 'Gagal dalam memerbaharui';
$string['usemaximum'] = 'Gunakan nilai maksimum';
$string['usemean'] = 'Gunakan nilai rata-rata';
$string['usepassword'] = 'Pelajaran yang membutuhkan kata sandi';
$string['usepassword_help'] = 'Jika diaktifkan, kata sandi diperlukan untuk mengakses pelajaran.';
$string['viewgrades'] = 'Lihat nilai';
$string['viewhighscores'] = 'Lihat daftar nilai tertinggi';
$string['viewreports'] = 'Lihat {$a->attempts} upaya {$a->student} yang selesai';
$string['viewreports2'] = 'Lihat {$a} upaya yang diselesaikan';
$string['welldone'] = 'Bagus!';
$string['whatdofirst'] = 'Apa yang ingin Anda lakukan untuk pertama kali?';
$string['wronganswerjump'] = 'Selanjutnya jika salah';
$string['wronganswerscore'] = 'Nilai jawaban yang salah';
$string['wrongresponse'] = 'Respon yang salah';
$string['xattempts'] = 'Percobaan {$a}';
$string['youhaveseen'] = 'Anda telah melihat lebih dari satu halaman dari pelajaran ini.<br />Anda ingin mulai dari halaman terakhir yang Anda lihat?';
$string['youmadehighscore'] = 'Anda berada di daftar nilai {$a} tertinggi';
$string['youranswer'] = 'Jawaban Anda';
$string['yourcurrentgradeis'] = 'Nilai Anda saat ini adalah {$a}';
$string['yourcurrentgradeisoutof'] = 'Nilai Anda adalah {$a->grade} dari total {$a->total}';
$string['youshouldview'] = 'Anda seharusnya menjawab sekurangnya: {$a}';
