<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'id', version '2.3'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'Pesan moderator';
$string['message_moderator_desc'] = 'Kirim pesan ke moderator';
$string['message_moderator_enabled'] = 'Aktifkan pesan moderator';
$string['message_moderator_enabled_desc'] = 'Kotak centang ini memungkinkan pengiriman pesan notifikasi ke moderator';
$string['message_moderator_subject'] = 'Topik moderator';
$string['message_user'] = 'Pesan pengguna';
$string['message_user_desc'] = 'Kirim pesan ke pengguna baru';
$string['message_user_enabled'] = 'Aktifkan pesan pengguna';
$string['message_user_subject'] = 'Subjek pengguna';
$string['moderator_email'] = 'Surel moderator';
$string['moderator_email_desc'] = 'Notifikasi pengguna baru dikirim ke alamat surel ini';
$string['pluginname'] = 'Selamat Datang Moodle';
$string['sender_email'] = 'Alamat surel pengirim';
$string['sender_email_desc'] = 'Saat pengguna baru masuk, alamat surel ini digunakan untuk mengirim pesan pemberitahuan, pengguna akan dapat melihat alamat surel ini';
$string['sender_firstname'] = 'Nama depan pengirim pesan selamat datang';
$string['sender_firstname_desc'] = 'Nama depan yang digunakan saat mengirim surel ke pengguna.';
$string['sender_lastname'] = 'Nama belakang moderator';
$string['sender_lastname_desc'] = 'Nama belakang yang digunakan saat mengirim surel ke pengguna.';
