<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'id', version '2.3'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Jika diatur ke Ya, catatan pengguna lokal dibuat secara otomatis saat pengguna jarak jauh masuk untuk pertama kalinya.';
$string['auth_mnet_roamin'] = 'Pengguna hos ini dapat menjelajah ke situs Anda';
$string['auth_mnet_roamout'] = 'Pengguna Anda dapat menjelajah ke hos berikut';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Batas waktu dalam detik untuk autentikasi melalui pengangkutan XMLRPC.';
$string['auth_mnetdescription'] = 'Pengguna diautentikasi sesuai dengan web kepercayaan yang ditentukan dalam setelan Jaringan Moodle Anda.';
$string['auto_add_remote_users'] = 'Tambahkan pengguna jarak jauh secara otomatis';
$string['pluginname'] = 'Autentikasi MNet';
$string['rpc_negotiation_timeout'] = 'Batas waktu negosiasi RPC';
$string['sso_idp_description'] = 'Publikasikan layanan ini untuk memungkinkan pengguna Anda menjelajah ke situs {$a} tanpa harus masuk kembali ke sana. <ul><li><em>Ketergantungan</em>: Anda juga harus <strong>berlangganan</strong> ke layanan SSO (Penyedia Layanan) di {$a}.</li></ul><br />Berlangganan ke layanan ini untuk mengizinkan pengguna yang diautentikasi dari {$a} mengakses situs Anda tanpa harus masuk kembali. <ul><li><em>Ketergantungan</em>: Anda juga harus <strong>memublikasikan</strong> layanan SSO (Penyedia Layanan) ke {$a}.</li></ul><br / >';
$string['sso_idp_name'] = 'SSO (Penyedia Identitas)';
$string['sso_mnet_login_refused'] = 'Nama pengguna {$a->user} tidak diizinkan untuk masuk dari {$a->host}.';
$string['sso_sp_description'] = 'Publikasikan layanan ini untuk memungkinkan pengguna yang diautentikasi dari {$a} mengakses situs Anda tanpa harus masuk kembali. <ul><li><em>Ketergantungan</em>: Anda juga harus <strong>berlangganan</strong> ke layanan SSO (Penyedia Identitas) di {$a}.</li></ul><br />Berlangganan ke layanan ini agar pengguna Anda dapat menjelajahi situs {$a} tanpa harus log masuk ulang di sana. <ul><li><em>Ketergantungan</em>: Anda juga harus <strong>memublikasikan</strong> layanan SSO (Penyedia Identitas) ke {$a}.</li></ul><br / >';
$string['sso_sp_name'] = 'SSO (Penyedia Layanan)';
